Continuum Kinematics - Bug #992
Add 'precise pangolin' support
05/18/2012 02:52 PM - M. Rolf

Status: Resolved Start date: 05/18/2012
Priority: Normal Due date:

Assignee: M. Rolf % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 05/18/2012 02:53 PM - M. Rolf
- Assignee set to M. Rolf

#2 - 12/14/2012 02:01 PM - M. Rolf

- Status changed from New to Resolved

- % Done changed from 0 to 100

Now compiling ...

Error on precise64 was caused by this change in Qt 4.8:

http://qt-project.org/forums/viewthread/14269
